
/* Class = "NSButtonCell"; title = "Enable HazeOver"; ObjectID = "646"; */
"646.title" = "Aktifkan HazeOver";

/* Class = "NSButtonCell"; title = "Show status in menu bar"; ObjectID = "658"; */
"658.title" = "Tampilkan status di bilah menu";

/* Class = "NSButtonCell"; title = "Start at login"; ObjectID = "922"; */
"922.title" = "Jalankan saat login";

/* Class = "NSTextFieldCell"; title = "Animation:"; ObjectID = "948"; */
"948.title" = "Animasi:";

/* Class = "NSTextFieldCell"; title = "Highlight:"; ObjectID = "970"; */
"970.title" = "Sorot:";

/* Class = "NSTextFieldCell"; title = "An updated version of the app should be available. Please visit %@ for details."; ObjectID = "4Zs-8s-NUP"; */
"4Zs-8s-NUP.title" = "Versi terbaru aplikasi tersedia. Silakan kunjungi %@ untuk detail.";

/* Class = "NSMenuItem"; title = "Ease In & Out"; ObjectID = "6jN-Hx-Fc4"; */
"6jN-Hx-Fc4.title" = "Halus Masuk & Keluar";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "F2c-zM-tH6"; */
"F2c-zM-tH6.title" = "Warna:";

/* Class = "NSTabViewItem"; label = "Rate"; ObjectID = "Izs-DU-DzM"; */
"Izs-DU-DzM.label" = "Rate";

/* Class = "NSButtonCell"; title = "All front windows of active app"; ObjectID = "K3Y-9Y-DaS"; */
"K3Y-9Y-DaS.title" = "Semua jendela depan aplikasi aktif";

/* Class = "NSButtonCell"; title = "Dark Mode Settings"; ObjectID = "MQY-Lc-HkE"; */
"MQY-Lc-HkE.title" = "Pengaturan Mode Gelap";

/* Class = "NSMenuItem"; title = "Linear"; ObjectID = "MuG-Eu-Yzj"; */
"MuG-Eu-Yzj.title" = "Linear";

/* Class = "NSMenuItem"; title = "Ease Out"; ObjectID = "P5u-6d-Ft4"; */
"P5u-6d-Ft4.title" = "Perlambat Keluar";

/* Class = "NSButtonCell"; alternateTitle = "Stop"; ObjectID = "QcP-5V-akx"; */
"QcP-5V-akx.alternateTitle" = "Berhenti";

/* Class = "NSButtonCell"; title = "Show Gestures"; ObjectID = "QcP-5V-akx"; */
"QcP-5V-akx.title" = "Tampilkan Gerakan";

/* Class = "NSTabViewItem"; label = "Request"; ObjectID = "XWY-aK-9CM"; */
"XWY-aK-9CM.label" = "Request";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[0] = "General"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[0]" = "Umum";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[1] = "Advanced"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[1]" = "Lanjutan";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[2] = "Displays"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[2]" = "Layar";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[3] = "Shortcuts"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[3]" = "Pintasan";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[4] = "About"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[4]" = "Tentang";

/* Class = "NSMenuItem"; title = "Ease In"; ObjectID = "eaY-sj-HTQ"; */
"eaY-sj-HTQ.title" = "Percepat Masuk";

/* Class = "NSButtonCell"; title = "One window only"; ObjectID = "i9t-wa-9p1"; */
"i9t-wa-9p1.title" = "Satu jendela saja";

/* Class = "NSButtonCell"; title = "Rules for Apps…"; ObjectID = "l5u-dJ-718"; */
"l5u-dJ-718.title" = "Aturan Aplikasi…";

/* Class = "NSTabViewItem"; label = "Report"; ObjectID = "pKH-bq-D0P"; */
"pKH-bq-D0P.label" = "Report";

/* Class = "NSButtonCell"; title = "Allow…"; ObjectID = "thM-Om-W10"; */
"thM-Om-W10.title" = "Izinkan…";
